BODY
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 10px 10px;
}

TEXTAREA
{
background:lightsteelblue;
color:black;
scrollbar-base-color: lightsteelblue; 
scrollbar-arrow-color: black;
scrollbar-DarkShadow-Color: #464688; 
scrollbar-Face-Color: steelblue;
scrollbar-Highlight-Color: white;
scrollbar-Track-Color: lightsteelblue;
font-size: 10pt;
font-family: Arial, Helvetica, Verdana, "Times New Roman", Times, serif;
}

#body {width: 85%}

#menu
{
border-left: 1px solid #fff; 
border-bottom: 1px solid #fff;
float: right;
width: 150px;
background: #778899;
margin: 0px 0px 10px 10px;
padding: 2px 0px 0px 20px
font-size: 12pt;
font-family: "Times New Roman", Georgia, Times, serif;
}

#hder
{
padding-top: 10px;
color: #4682B4;
text-align: center;
font-size: 16pt;
font-style: italic;
font-family: uncial, calligrapher, serif;
}

#hder2
{
background: #4682B4;
text-align: center;
color: black;
font-size: 14pt;
font-style: italic;
font-family: uncial, calligrapher, serif;
}

A:link {color: #00BFFF; text-decoration: none}
A:active {text-decoration: none; color:#4682B4}
A:visited {color: #00BFFF; text-decoration: none}
A:hover {text-decoration: none; color:#E6E6FA}
